WinShopAPI docs

Unlock a internal transfer

Releases the lock on the internal transfer. Returns 400 when the lock belongs to another user. Requires `Permissions.InternalTransfer.Update`.

DELETE
/api/documents/internal-transfers/{documentId}/lock

Authorization

Bearer
headerAuthorizationBearer <token>

OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.

Path Parameters

documentId*integer
Formatint32

Response Body

response?unknownapplication/octet-stream
curl -X DELETE 'https://<your-instance>/api/documents/internal-transfers/0/lock' \  -H 'Authorization: Bearer <access-token>'
null